## multicat 1.0

=== debian/changelog ===
multicat (1.0-1) unstable; urgency=low

  * Initial release (Closes: #594122)

 -- Rémi Duraffort <ivoire@videolan.org>  Sun, 23 Aug 2010 21:34:01 +0100
