=== debian/control ===
Source: multicat
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Rémi Duraffort <ivoire@videolan.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.videolan.org/projects/multicat.html

Package: multicat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set of tools for multicast and transport stream manipulation
 The multicat package contains a set of tools designed to easily and
 efficiently manipulate multicast streams in general, and MPEG-2 Transport
 Streams (ISO/IEC 13818-1) in particular.
 .
 The multicat suite of applications is very lightweight and designed to operate
 in tight environments. Memory and CPU usages are kept to a minimum, and they
 feature only one thread of execution.
 .
 The package contain fives programs: multicat, ingests, offsets, aggregartp and
 desaggregartp.
