## multicat 2.0

=== debian/changelog ===
multicat (2.0-3) unstable; urgency=low

  * Extend 0001-nonlinux.patch with patches suggested by upstream.
    Thanks to Christophe Massiot.
  * Build on Linux only for now.
  * Update debian/copyright to the machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 Apr 2012 02:44:24 +0200

multicat (2.0-2) unstable; urgency=low

  * Attempt to fix FTBFS on non-Linux architectures by defining
    POLLRDHUP as 0 on kfreebsd,hurd. (Closes: #660139)

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Feb 2012 12:38:08 +0100

multicat (2.0-1) unstable; urgency=low

  [ Rémi Duraffort ]
  * Ignore some files.
  * Some patches to add a missing license and fix some typos.
  * Update the changelog.
  * Add a DEP-3 header to the patches.
  * Add Vcs-Git and Vcs-Browser.
  * Update the changelog.

  [ Alessio Treglia ]
  * New upstream release.
  * Delete all patches, they are now unnecessary.
  * Add libbitstream-dev to Build-Depends.
  * Update copyright file.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 15 Feb 2012 16:11:54 +0100
