=== debian/control ===
--- 
+++ 
@@ -2,15 +2,22 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
  Rémi Duraffort <ivoire@videolan.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends:
+ debhelper (>= 7),
+ libbitstream-dev
+Standards-Version: 3.9.3
 Homepage: http://www.videolan.org/projects/multicat.html
+Vcs-Git: git://git.debian.org/git/pkg-multimedia/multicat.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/multicat.git
 
 Package: multicat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Set of tools for multicast and transport stream manipulation
  The multicat package contains a set of tools designed to easily and
  efficiently manipulate multicast streams in general, and MPEG-2 Transport
