## multicat 2.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # multicat Makefile
 
-VERSION = 2.0
+VERSION = 2.1
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE
 CFLAGS += -g
+# Comment out the following line for Mac OS X build
 LDLIBS += -lrt
 
 OBJ_MULTICAT = multicat.o util.o
