=== debian/changelog ===
multicat (2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump compat to 9.
  * debian/control:
    - Set Architecture back to any.
    - Bump B-D on libbitstream-dev to 1.1.
    - Bump B-D on debhelper to 9.
    - Add myself to Uploaders.
    - Bump Standards-Version.
    - Update Vcs-*.
  * debian/copyright: Update copyright years.
  * debian/rules:
    - Install NEWS.
    - Build with --parallel.
  * debian/patches:
    - honor-LDFLAGS.patch: New patch to honor LDFLAGS.
    - 0001-nonlinux.patch: Removed, included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Jan 2016 15:34:00 +0100
