=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Rémi Duraffort <ivoire@videolan.org>
+ Rémi Duraffort <ivoire@videolan.org>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 7),
- libbitstream-dev
-Standards-Version: 3.9.3
+ debhelper (>= 9),
+ libbitstream-dev (>= 1.1)
+Standards-Version: 3.9.6
 Homepage: http://www.videolan.org/projects/multicat.html
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/multicat.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/multicat.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multicat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multicat.git
 
 Package: multicat
 Architecture: any
