=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PREFIX=/usr

%:
	dh $@ --parallel

override_dh_installchangelogs:
	dh_installchangelogs NEWS
