=== debian/watch ===
version=3

http://download.videolan.org/pub/videolan/multicat/([\d][\d\.]+[a-z]?)/multicat-([\d][\d\.]+[a-z]?)\.tar\.bz2
