## multicat 2.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # multicat Makefile
 
-VERSION = 2.1
+VERSION = 2.2
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE
 CFLAGS += -g
 # Comment out the following line for Mac OS X build
-LDLIBS += -lrt
+LDLIBS += -lrt -pthread
 
 OBJ_MULTICAT = multicat.o util.o
 OBJ_INGESTS = ingests.o util.o
@@ -63,8 +63,6 @@
 	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1
 
 dist:
-	svn export svn://svn.videolan.org/multicat/trunk multicat-$(VERSION)
-	tar cf - multicat-$(VERSION) | bzip2 -9 > multicat-$(VERSION).tar.bz2
-	-rm -rf multicat-$(VERSION)
+	git archive --format=tar --prefix=multicat-$(VERSION)/ master | bzip2 -9 > multicat-$(VERSION).tar.bz2
 	ls -l multicat-$(VERSION).tar.bz2
