=== debian/changelog ===
multicat (2.2-3) unstable; urgency=medium

  * debian/control.
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 20:57:31 +0100

multicat (2.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:07:54 +0200

multicat (2.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,rules,compat}: Bump compat debhelper to 10.
  * debian/control:
    - Bump Standards-Version to 3.9.8
    - Update Vcs-Git
  * debian/*.1: Remove local copies of the manpages.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Feb 2017 13:59:29 +0100
