=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  libbitstream-dev (>= 1.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://www.videolan.org/projects/multicat.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multicat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multicat.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat
 
 Package: multicat
 Architecture: any
