=== debian/changelog ===
multicat (2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version
  * debian/copyright: Bump years.
  * debian/patches: Removed, integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Jul 2018 21:29:44 +0200
