=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: multicat
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Rémi Duraffort <ivoire@videolan.org>,
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper (>= 11),
  libbitstream-dev (>= 1.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.videolan.org/projects/multicat.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat
