=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PREFIX=/usr

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS
