=== debian/watch ===
version=4
https://download.videolan.org/pub/videolan/multicat/([\d][\d\.]+[a-z]?)/multicat-([\d][\d\.]+[a-z]?)\.tar\.bz2
