## multicat 2.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,12 @@
 # multicat Makefile
 
-VERSION = 2.2
+VERSION = 2.4
 CFLAGS += -Wall -Wformat-security -O3 -fomit-frame-pointer -D_FILE_OFFSET_BITS=64 -D_ISOC99_SOURCE -D_BSD_SOURCE -D_DEFAULT_SOURCE
 CFLAGS += -g
-# Comment out the following line for Mac OS X build
-LDLIBS += -lrt -pthread
+
+ifneq ($(shell uname -s),Darwin)
+	LDLIBS += -lrt -pthread
+endif
 
 OBJ_MULTICAT = multicat.o util.o
 OBJ_INGESTS = ingests.o util.o
@@ -14,12 +16,13 @@
 OBJ_LASTS = lasts.o
 OBJ_MULTICAT_VALIDATE = multicat_validate.o util.o
 OBJ_MULTILIVE = multilive.o util.o
+OBJ_SMOOTHS = smooths.o util.o
 
 PREFIX ?= /usr/local
 BIN = $(DESTDIR)/$(PREFIX)/bin
 MAN = $(DESTDIR)/$(PREFIX)/share/man/man1
 
-all: multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive
+all: multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive smooths
 
 $(OBJ_MULTICAT): Makefile util.h
 $(OBJ_INGESTS): Makefile util.h
@@ -29,6 +32,7 @@
 $(OBJ_LASTS): Makefile
 $(OBJ_MULTICAT_VALIDATE): Makefile util.h
 $(OBJ_MULTILIVE): Makefile util.h
+$(OBJ_SMOOTHS): Makefile util.h ulist.h
 
 multicat: $(OBJ_MULTICAT)
 	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTICAT) $(LDLIBS)
@@ -54,17 +58,20 @@
 multilive: $(OBJ_MULTILIVE)
 	$(CC) $(LDFLAGS) -o $@ $(OBJ_MULTILIVE) $(LDLIBS)
 
+smooths: $(OBJ_SMOOTHS)
+	$(CC) $(LDFLAGS) -o $@ $(OBJ_SMOOTHS) $(LDLIBS)
+
 clean:
-	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate $(OBJ_MULTICAT_VALIDATE) multilive $(OBJ_MULTILIVE)
+	-rm -f multicat $(OBJ_MULTICAT) ingests $(OBJ_INGESTS) aggregartp $(OBJ_AGGREGARTP) reordertp $(OBJ_REORDERTP) offsets $(OBJ_OFFSETS) lasts $(OBJ_LASTS) multicat_validate $(OBJ_MULTICAT_VALIDATE) multilive $(OBJ_MULTILIVE) smooths $(OBJ_SMOOTHS)
 
 install: all
 	@install -d $(BIN)
 	@install -d $(MAN)
-	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive $(BIN)
+	@install multicat ingests aggregartp reordertp offsets lasts multicat_validate multilive smooths $(BIN)
 	@install multicat.1 ingests.1 aggregartp.1 reordertp.1 offsets.1 lasts.1 $(MAN)
 
 uninstall:
-	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate $(BIN)/multilive
+	@rm $(BIN)/multicat $(BIN)/ingests $(BIN)/aggregartp $(BIN)/reordertp $(BIN)/offsets $(BIN)/lasts $(BIN)/multicat_validate $(BIN)/multilive $(BIN)/smooths
 	@rm $(MAN)/multicat.1 $(MAN)/ingests.1 $(MAN)/aggregartp.1 $(MAN)/reordertp.1 $(MAN)/offsets.1 $(MAN)/lasts.1
 
 dist:
