=== debian/changelog ===
multicat (2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Remove constraints unnecessary since buster (oldstable)

  [ Sebastian Ramacher ]
  * New upstream version 2.4
  * debian/copyright: Update copyright years
  * debian/: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Dec 2025 16:05:24 +0100
