=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Rémi Duraffort <ivoire@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
- libbitstream-dev (>= 1.1)
-Standards-Version: 4.1.5
-Homepage: http://www.videolan.org/projects/multicat.html
+ debhelper-compat (= 13),
+ libbitstream-dev
+Standards-Version: 4.7.2.
+Homepage: https://www.videolan.org/projects/multicat.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/multicat.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/multicat
 
@@ -28,5 +28,5 @@
  in tight environments. Memory and CPU usages are kept to a minimum, and they
  feature only one thread of execution.
  .
- The package contain fives programs: multicat, ingests, offsets, aggregartp and
- desaggregartp.
+ The package contains the following programs: multicat, ingests, offsets,
+ aggregartp, desaggregartp, multilive, reordertp, lasts, and smooths.
