=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/multicat/@ANY_VERSION@/
Matching-Pattern: multicat-@ANY_VERSION@\.tar\.bz2
